{
  "name": "todo-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "react": "^16.12.0",
    "react-datepicker": "^2.10.1",
    "react-dom": "^16.12.0",
    "react-scripts": "0.9.5",
    "redux-persist": "^6.0.0",
    "styled-components": "^4.4.1"
  },
  "devDependencies": {},
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
